{% extends 'base.html.twig' %}

{% block title %}TarifaRCIDeposit{% endblock %}

{% block body %}
    <h1>TarifaRCIDeposit</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_r_c_i_deposit.id }}</td>
            </tr>
            <tr>
                <th>Contrato</th>
                <td>{{ tarifa_r_c_i_deposit.contrato }}</td>
            </tr>
            <tr>
                <th>Studio</th>
                <td>{{ tarifa_r_c_i_deposit.studio }}</td>
            </tr>
            <tr>
                <th>Unobr</th>
                <td>{{ tarifa_r_c_i_deposit.unobr }}</td>
            </tr>
            <tr>
                <th>Dosbr</th>
                <td>{{ tarifa_r_c_i_deposit.dosbr }}</td>
            </tr>
            <tr>
                <th>Tresbr</th>
                <td>{{ tarifa_r_c_i_deposit.tresbr }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_deposit_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_r_c_i_deposit_edit', {'id': tarifa_r_c_i_deposit.id}) }}">edit</a>

    {{ include('tarifa_rci_deposit/_delete_form.html.twig') }}
{% endblock %}
